<?php
	$slug = $_GET['dois'];
	$getInstitucional = $db->prepare('SELECT id, titulo, texto, capa FROM adm_links WHERE slugLink = :slug');
	$getInstitucional->bindParam(':slug', $slug, PDO::PARAM_INT);
	$getInstitucional->execute();
	if ($getInstitucional->rowCount() == 1) {

		$institucional = $getInstitucional->fetch();

		$getGaleria = $db->prepare('SELECT arquivo FROM adm_gallery_links WHERE id_link = :id');
		$getGaleria->bindParam(':id', $institucional['id'], PDO::PARAM_INT);
		$getGaleria->execute();

		$arrGaleria = $getGaleria->fetch();

		$galeria = NULL;

		if($institucional['capa']) {
			$galeria = (is_array($arrGaleria)) ? array_merge(array($institucional['capa']), $arrGaleria) : array($institucional['capa']);
		} else {
			$galeria = (is_array($arrGaleria)) ? $arrGaleria : NULL;
		}

		$qtdImagensGaleria = count($galeria);
?>

<h1><?php echo $institucional['titulo']; ?></h1>

<?php if($qtdImagensGaleria) { ?>
<div class="galeria">
	<div class="imgPrincipalGaleria">
		<?php for ($i=0; $i < $qtdImagensGaleria; $i++) { ?>
		<div>
			<a href="/img/img-ilust-02.png" rel="prettyPhoto[<?php echo $institucional['titulo']; ?>]">
				<img src="/img/img-ilust-02.png" alt="">
			</a>
		</div>
		<?php } ?>
	</div>

	<?php if($qtdImagensGaleria > 1) { ?>
	<div class="imgThumbGaleria">
		<?php for ($i=0; $i < $qtdImagensGaleria; $i++) { ?>
		<div><img src="/img/img-ilust-02.png" alt=""></div>
		<?php } ?>
	</div>
	<?php } ?>

</div>
<?php } ?>

<p><?php echo $institucional['texto']; ?></p>

<?php } else {
				require_once '404.php';
			}